# $Revision: 1.10 $, $Date: 2004/09/28 15:52:11 $

%define		_splash		PhyNet

Summary:	KDE splash screen
Summary(pl):	Ekran startowy KDE
Name:		kde-splash-%{_splash}
Version:	01
Release:	3
License:	GPL
Group:		X11/Amusements
#Source0:	http://www.kde-look.org/content/download.php?content=1706
Source0:	5549-phynet%{version}.tgz
# Source0-md5:	9de90099d97648e3c6e79112fb559ff7
Source1:	%{name}-Preview.png
Source2:	%{name}-Theme.rc
URL:		http://www.kde-look.org/content/show.php?content=5549
Requires:	kdebase-desktop >= 9:3.2.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
"PhyNet" is a splash screen for the phy.net website and contains a picture of woman in biking.

%description -l pl
Ekran startowy KDE "PhyNet" ku reklamie strony phy.net zawiera obrazek kobiety w bikini.

%prep
%setup -q -n pics

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/apps/ksplash/Themes/%{_splash}

cp * $RPM_BUILD_ROOT%{_datadir}/apps/ksplash/Themes/%{_splash}

install %{SOURCE1} \
    $RPM_BUILD_ROOT%{_datadir}/apps/ksplash/Themes/%{_splash}/Preview.png

install %{SOURCE2} \
    $RPM_BUILD_ROOT%{_datadir}/apps/ksplash/Themes/%{_splash}/Theme.rc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/apps/ksplash/Themes/%{_splash}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: kde-splash-PhyNet.spec,v $
Revision 1.10  2004/09/28 15:52:11  djurban
- fix req, desc, stbr, rel3

Revision 1.9  2004/09/25 11:20:52  radek
- cosmetics (spaces -> tabs)

Revision 1.8  2004/07/01 07:27:13  domelu
- URL fix

Revision 1.7  2003/11/19 22:43:29  adgor
- Added Preview
- Renamed themerc source
- Release 2

Revision 1.6  2003/08/29 19:55:03  adgor
- Fixed req
- Buildarch - noarch

Revision 1.5  2003/08/20 15:33:33  qboosh
- no // in paths, other cosmetics

Revision 1.4  2003/06/18 15:54:42  adgor
- Fixed R/BR

Revision 1.3  2003/05/25 11:00:52  malekith
- massive attack, adding Source-md5

Revision 1.2  2003/05/25 05:49:14  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.1  2003/04/12 14:23:04  adgor
Initial

